
Foreman - Bug #728

missing view error in freeip

03/13/2011 01:54 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Rails   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If no freeip is available then an attempt is made to render views/subnets/freeip

Associated revisions

Revision 8a9357c9 - 03/13/2011 04:01 AM - Paul Kelly

Fixes #728 - Do not attempt to render views/subnets/freeip

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 03/13/2011 03:33 AM - Paul Kelly

- Category set to Rails

- Status changed from New to Ready For Testing

#2 - 03/13/2011 04:02 AM - Ohad Levy

- Target version set to 0.2

#3 - 03/13/2011 04:02 AM - Paul Kelly

- % Done changed from 0 to 100

Applied in changeset 8a9357c974747cf1035854394e2378026503a8f4.

#4 - 03/13/2011 04:04 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

Powered by TCPDF (www.tcpdf.org)

05/14/2024 1/1

mailto:paul.ian.kelly@googlemail.com
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/8a9357c974747cf1035854394e2378026503a8f4
http://www.tcpdf.org

